#! /bin/sh
patch -p1 < debian/patches/DEP-8/Use-existing-path-for-CI.patch
mkdir --parents vendor
phpabtpl \
	--require justinrainbow/json-schema \
	--require phpspec/prophecy \
	> debian/autoload.tests.php.tpl
phpab   --output vendor/autoload.php \
        --template debian/autoload.tests.php.tpl \
        tests
phpunit 
exit=$? 
patch -Rp1 < debian/patches/DEP-8/Use-existing-path-for-CI.patch
exit $exit
